@charset "UTF-8";


/*_____ GENERAL FORM STYLES ______*/


#content h3.gform_title {
	margin: 0 0 10px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #333;
}
.gform_wrapper {
margin: 0 0 20px 0;
}

.gfield_required {
color: #83191F !important;
}

.gfield_description {
font-size: 10px;
font-style: italic;
margin: 5px 0 0 0;
width: 600px;
}

.gform_body ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border-bottom: none;
}

.gform_body li {
	margin: 0;
	padding: 0;
	background: none;
	list-style-type: none !important;
}

#gform_heading {
	margin: 0 0 15px 0;
}

#gform_fields ul{
	list-style-type: none !important;
}

#gforms_fields ul li {
	list-style-type: none;
}

li.gfield {
	margin: 0px 0 0 0;
	border: none !important;
	list-style-type: none !important;
}

.gfield_label {
	font-size: 13px;
	color: #022c45;
	padding: 0 0 0 2px !important;
	font-weight: normal !important;
	font-family: "SegoeSemiboldRegular", "Lucinda Grande", "Lucinda Sans Unicode", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 0px !important;
}

.medium {
	background: #EFEFEF;
	border: 1px solid #FFF;
	/*-moz-border-radius: 4px;
	-webkit-border-radius: 4px;*/
	width: 248px;
	height: 20px;
	padding: 4px 5px 0 5px;
	margin: 5px 0 0 0;
	font-family: "SegoeSemiboldRegular", "Lucinda Grande", "Lucinda Sans Unicode", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #363636;
}

.large {
	background: #F9F9F9;
	border: 1px solid #D8D8D8;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	width: 580px;
	height: 20px;
	padding: 4px 5px 0 5px;
	margin: 5px 0 0 0;
}

.small {
	width: 120px;
	margin: 0px 0 0px 0;
	float: left;
}

.textarea{
	background: #FFF;
	border: 1px solid #D8D8D8;
	/*-moz-border-radius: 4px;
	-webkit-border-radius: 4px;*/
	width: 580px;
	height: 100px;
	padding: 5px;
	margin: 5px 0 0 0;
	font-family: "Lucinda Grande", "Lucinda Sans Unicode", "Helvetica Neue", Arial, sans-serif;
	font-size: 13px;
	color: #363636
}

.gfield_select {
	background: #FFF;
	border: 1px solid #D8D8D8;
	/*-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;*/
	padding: 3px 2px 2px 2px;
	height: 25px;
	font-size: 11px;
	margin: 5px 0 0 0;
}

input.button {
	cursor: pointer;
	background: url(images/button_contact_sm.png) 0 0 no-repeat;
	border: none;
	width: 80px;
	height: 25px;
	margin: 0px 0 0 0;
	padding: 0;
	text-indent: -9999px;
	float: right;
}


.gfield_description {
	color: #666;
	background: url(images/gform_description_bg.png) no-repeat;
	float: none;
	margin: 3px 0 5px 130px;
	padding: 17px 0 0 5px !important;
	width: 436px;
	height: 23px;
	font-weight: 500;
	font-size: 10px;

}

.instruction {
	font-size: 11px;
	color: #444;
}

.gform_wrapper .gform_footer { 
	padding:0px 0 10px 0;  
	margin:16px 0 0 0;  
	border-top:0px dotted #ccc;
}


/*_____ EVALUTION FORM STYLES _____*/

.evaluation .gform_heading {
	padding: 0 0px 0 0px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	margin: 0 0 10px 0 !important;
	background: none !important;
	border: none !important;
	
}

.evaluation #gform_1 {
	padding: 0 0 0 0 !important; 
	margin: 0;
}

.evaluation li.gfield {
	margin: 0px 0 0 0;
	border: none !important;
	list-style-type: none !important;
	background: none !important;
}

.evaluation .gfield_label {
	color: #363636;
	text-transform: uppercase;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600 !important;
}


.evaluation .medium {
	background: #FFF /*url(images/input_bg.png) repeat-x*/;
	border: 1px solid #CCC;
	/*-moz-border-radius: 4px;
	-webkit-border-radius: 4px;*/
	/*width: 248px !important;*/
	height: 20px;
	padding: 4px 5px 4px 5px;
	margin: 0 0 20px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #363636;
}

.evaluation input.button {
	cursor: pointer;
	background: url(images/button_valuation_lg.png) 0 0 no-repeat !important;
	border: none;
	width: 160px;
	height: 42px;
	margin: 0px;
	padding: 0;
	text-indent: -9999px !important;
	float: left;
}

.evaluation .gform_footer {
	margin: 3px 0 0 0;
	border: none !important;
}


/*_____ CONTACT FORM STYLES _____*/

.contact_big .gform_heading {
	padding: 0 0px 0 0px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;;
	font-size: 14px;
	margin: 0 0 10px 0;
	background: none !important;
	border: none !important;
}

.contact_big li.gfield {
	margin: 0px 0 0 0;
	border: none !important;
	list-style-type: none !important;
	background: none !important;
}

.contact_big .gfield_label {
	color: #363636;
	text-transform: uppercase;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600 !important;
}


.contact_big .medium {
	background: #FFF /*url(images/input_bg.png) repeat-x*/;
	border: 1px solid #CCC;
	/*-moz-border-radius: 4px;
	-webkit-border-radius: 4px;*/
	/*width: 350px !important;*/
	height: 20px;
	padding: 4px 5px 4px 5px;
	margin: 0 0 20px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #363636;
}

.contact_big input.button {
	cursor: pointer;
	background: url(images/button_contact_lg.png) 0 0 no-repeat;
	border: none !important;
	width: 160px;
	height: 42px;
	margin: 0px;
	padding: 0;
	text-indent: -9999px;
	float: left;

}

/*_____ BROKER FORM STYLES _____*/

.broker .gform_heading {
	padding: 0 0px 0 0px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;;
	font-size: 14px;
	margin: 0 0 10px 0;
	background: none !important;
	border: none !important;
}

.broker li.gfield {
	margin: 0px 0 0 0;
	border: none !important;
	list-style-type: none !important;
	background: none !important;
}

.broker .gfield_label {
	color: #363636;
	text-transform: uppercase;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600 !important;
}


.broker .medium {
	background: #FFF /*url(images/input_bg.png) repeat-x*/;
	border: 1px solid #CCC;
	/*-moz-border-radius: 4px;
	-webkit-border-radius: 4px;*/
	/*width: 350px !important;*/
	height: 20px;
	padding: 4px 5px 4px 5px;
	margin: 0 0 20px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #363636;
}
.broker .ginput_container .textarea {
	height: 100px;
}

.broker input.button {
	cursor: pointer;
	background: url(images/button_broker_lg.png) 0 0 no-repeat;
	border: none !important;
	width: 160px;
	height: 42px;
	margin: 0px;
	padding: 0;
	text-indent: -9999px;
	float: left;

}


/*_____ SCHEDULE A SHOWING FORM SYLES _____*/


.showing #gform_heading {
	padding: 0 0px 0 0px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;;
	font-size: 14px;
	margin: 0 0 5px 0;
	background: none !important;
	border: none !important;
}

.showing li.gfield {
	margin: 0px 0 0 0;
	border: none !important;
	list-style-type: none !important;
	background: none !important;
}

.showing .gfield_label {
	color: #363636;
	text-transform: uppercase;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600 !important;
}

.showing .medium {
	background: #FFF /*url(images/input_bg.png) repeat-x*/;
	border: 1px solid #CCC;
	/*-moz-border-radius: 4px;
	-webkit-border-radius: 4px;*/
	/*width: 248px;*/
	height: 20px;
	padding: 4px 5px 4px 5px;
	margin: 5px 0 0 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #2C2D2D;
}

.showing .gfield_select {
	background: #FFF /*url(images/input_bg.png) repeat-x*/;
	border: 1px solid #CCC;
	/*-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;*/
	padding: 3px 2px 8px 2px;
	height: 30px;
	font-size: 13px;
	margin: 5px 0 0 0;
}

.showing input.button {
	cursor: pointer;
	background: url(images/button_request_lg.png) 0 0 no-repeat;
	border: none !important;
	width: 160px;
	height: 42px;
	margin: 0px;
	padding: 0;
	text-indent: -9999px;
	float: left;

}

/*_____ FREE REPORTS FORM SYLES _____*/


.reports #gform_heading {
	padding: 0 0px 0 0px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;;
	font-size: 14px;
	margin: 0 0 5px 0;
	background: none !important;
	border: none !important;
}

.reports li.gfield {
	margin: 0px 0 0 0;
	border: none !important;
	list-style-type: none !important;
	background: none !important;
}

.reports .gfield_label {
	color: #363636;
	text-transform: uppercase;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600 !important;
}

.reports .medium {
	background: #FFF /*url(images/input_bg.png) repeat-x*/;
	border: 1px solid #CCC;
	/*-moz-border-radius: 4px;
	-webkit-border-radius: 4px;*/
	/*width: 248px;*/
	height: 20px;
	padding: 4px 5px 4px 5px;
	margin: 0 0 20px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #2C2D2D;
}

.reports .gfield_select {
	background: #FFF /*url(images/input_bg.png) repeat-x*/;
	border: 1px solid #CCC;
	/*-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;*/
	padding: 3px 2px 8px 2px;
	height: 30px;
	font-size: 13px;
	margin: 5px 0 0 0;
}

.reports input.button {
	cursor: pointer;
	background: url(images/button_request_lg.png) 0 0 no-repeat;
	border: none !important;
	width: 160px;
	height: 42px;
	margin: 0px;
	padding: 0;
	text-indent: -9999px;
	float: left;

}